Subject: Ticket Assigned - Re:Your partial cancellation has been processed=0A
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 25 Sep 2020 05:10:56 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:Your partial cancellation has been processed
 It is not okay to cancel it without mentioning the reason I WANT TO CANCEL THE WHOLE ORDER AND I WANT MY REFUND AS SOON AS POSSIBLE THIS IS NOT THE FIRST ISSUE I FACE WITH ONLINE SHOPPING ON YOUR APPLICATION MORE THAN ONE BAD EXPERIENCE BUT ENOUGH IS ENOUGH CANCEL MY WHOLE ORDER Sent from my Huawei phone -------- Original message -------- From: Centrepoint <[email-masked]> Date: Thu, Sep 24, 2020, 2:57 PM To: Nour Gomaa <[email-masked]> Subject: Your partial cancellation has been processed 

 
 
 Order number 7404398093

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android

 

  

 
 Mothercare
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance

 

 

 We're sorry, we've had to cancel part of your order.
 
 Hi Nour Gomaa,
 the following products have been removed from order number 
 7404398093. 
 Your refund is on its way and you should receive it in no later than 15 days depending on your bank.

 

 
 Cancelled Items 

 
 Item 
 Description 
 Total Price

 

 
 
 MOTHERCARE Juniors Royal Convertible Baby II Car Seat Color: Black Quantity: 1
 
 BHD 26.5

 

 
 
 Subtotal:
 
 BHD 26.5
 
 TOTAL
 
 BHD 26.5
 
 Items that are cancelled or refunded are not eligible for Shukrans.

 

 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can.

 

 

 
 Connect with us on your favourite social network.

 

 

 
 
 Reach out in 140 characters! We are @centrepointme.

 

 
 Call us on 8000-1271. 7 days a week, 24 hours a day

 

 

 
 
 © 2020 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1515037